*** Settings ***
Library    SeleniumLibrary
Resource   ./Ressource/testScript2.robot

*** Variables ***
${GRID_URL}   http://selenium:4444/wd/hub
${BROWSER}   Chrome

*** Test Cases ***
youtube2
    Skip If     "${PREV TEST STATUS}" == "FAIL"
    Youtube
